body {
    font-family:'Times New Roman', Times, serif;
    margin: 0;
    background-color:antiquewhite;
    text-align: center;
}

h1{
    font-family: 'Times New Roman', Times, serif;
}

nav {
    background-color: #6a0dad;
    color: white;
    padding: 15px;
}

nav a {
    color: white;
    text-decoration: none;
    margin: 10px;
    font-weight: bold;
}

section {
    padding: 20px;
    margin-left: 20%;
    margin-right: 20%;
}

.historia.html {
    padding: 20px;
    margin-left: 20%;
    margin-right: 20%;
}

img {
    margin: 30px;
    border-radius: 10px;
}

p{
    margin-top: 10px;
    text-align: center;
    font-weight: bold;
}

button {
    background-color: #6a0dad;
    color: white;
    padding: 10px 20px;
    border: none;
    border-radius: 5px;
    cursor: pointer;
}

button:hover {
    background-color: #4b0082;
}

footer {
    background-color:#6a0dad;
    color: white;
    padding: 15px;
    margin-top: 20px;
}

footer a {
    color: #ddd;
    text-decoration: none;
}

.redes {
    display: flex;
    justify-content: center; /* los centra */
    align-items: center;
    gap: 20px; /* espacio entre íconos */
    margin-top: 15px;
}

.redes a {
    display: inline-block;
}

.redes img {
    width: 35px;
    cursor: pointer;
    transition: transform 0.3s ease;
}

.redes img:hover {
    transform: scale(1.2);
}

.pregunta {
    color: black;
    font-weight: bold;
}

.respuesta {
    color:indigo
}

.contenido-video{
    display: flex;
    flex-direction: row;
    justify-content: center;
}